/* CSS Document */

body {

    font-size: 1em;
    line-height: 20px;
    color: rgba(0,0,0,0.87);
    background: #f7f7f7;
}

.obj_article_summary {
    background-color: #f5f5f5;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 10px;

}

.pkp_head_wrapper .pkp_navigation_primary>li>a {
    transition: background-color .4s;
    margin: 0;
    border-bottom: 0;
    padding: 10px 0 10px;
    padding-left: 1em;
    padding-right: 1em;
}

.pkp_navigation_primary ul {
    text-align: left;
}

.pkp_nav_list ul {
    position: absolute;
    top: 100%;
    left: -9999px;
    z-index: 1000;
    width: 11em;
    margin: 0;
    padding: 0;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 0 5px rgb(0 0 0 / 30%);
}


    /* Hide citation plugins for selected publications EJ. id= 5*/

.item.citation.csl-block.csl-block-5 {
  display: none;
}
